org.w3._2000._09.xmldsig

## Class Transforms

- java.lang.Object
- - org.w3._2000._09.xmldsig.Transforms

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2024-09-05T10:48:06+02:00",
                 comments="JAXB RI v2.3.7")
      public class Transforms
      extends Object
      implements Serializable

  Java class for TransformsType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="TransformsType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element ref="{http://www.w3.org/2000/09/xmldsig#}Transform" maxOccurs="unbounded"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Transforms()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `List<Transform>` | `getTransforms()` Gets the value of the transforms property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Transforms

          public Transforms()

  - ### Method Detail

    - #### getTransforms

          public List<Transform> getTransforms()

      Gets the value of the transforms property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the transforms property.

      For example, to add a new item, do as follows:

              getTransforms().add(newItem);

      Objects of the following type(s) are allowed in the list `Transform`

Connector Packaging OTMOBILITYIMPROVEMENT 4.6.0 API
Copyright © {inceptionYear}-2024 eHealth. All Rights Reserved.